{{ define "main" }}
<article class="html">
    <p><i>regels list template</i><br>
      Op deze pagina wordt een overzicht getoond van de verschillende regeltypen die onderdeel zijn van een iStandaard.</p>
</article>
<article class="markdown">
  <table>
    <tr>
      <th align="left">Regeltype</th>
      <th align="left">Omschrijving</th>
    </tr>
   {{ range .Pages }}
    <tr>  
      <td>
          <a href="{{ .RelPermalink }}">{{ .Params.title }}</a>
      </td>
      <td>
          Hier zou ik graag nog de regeldefinities opnemen.
      </td>
  </tr>
    {{ end }}
  </table>

  {{ template "_internal/pagination.html" . }}
</article>
{{ end }}

{{ define "toc" }}
  {{ partial "docs/taxonomy" . }}
{{ end }}
